Erro ao instalar o SSL

Erro ao instalar certificado SSL segue o erro abaixo: Eu ja assisti as aulas de SSL mas nada resolveu meu problema.

Certificate type : subdomain
Traceback (most recent call last):
File “/usr/local/lib/python3.7/dist-packages/urllib3/connection.py”, line 160, in _new_conn
(self._dns_host, self.port), self.timeout, **extra_kw
File “/usr/local/lib/python3.7/dist-packages/urllib3/util/connection.py”, line 84, in create_connection
raise err
File “/usr/local/lib/python3.7/dist-packages/urllib3/util/connection.py”, line 74, in create_connection
sock.connect(sa)
TimeoutError: [Errno 110] Connection timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py”, line 677, in urlopen
chunked=chunked,
File “/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py”, line 381, in _make_request
self._validate_conn(conn)
File “/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py”, line 976, in _validate_conn
conn.connect()
File “/usr/local/lib/python3.7/dist-packages/urllib3/connection.py”, line 308, in connect
conn = self._new_conn()
File “/usr/local/lib/python3.7/dist-packages/urllib3/connection.py”, line 172, in _new_conn
self, “Failed to establish a new connection: %s” % e
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x7ff36ff7e4a8>: Failed to establish a new connection: [Errno 110] Connection timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/usr/local/lib/python3.7/dist-packages/requests/adapters.py”, line 449, in send
timeout=timeout
File “/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py”, line 725, in urlopen
method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2]
File “/usr/local/lib/python3.7/dist-packages/urllib3/util/retry.py”, line 439, in increment
raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘v4.wordops.eu’, port=443): Max retries exceeded with url: / (Caused by NewConnectionError(’<urllib3.connection.HTTPSConnection object at 0x7ff36ff7e4a8>: Failed to establish a new connection: [Errno 110] Connection timed out’))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/usr/local/bin/wo”, line 8, in
sys.exit(main())
File “/usr/local/lib/python3.7/dist-packages/wo/cli/main.py”, line 102, in main
app.run()
File “/usr/local/lib/python3.7/dist-packages/cement/core/foundation.py”, line 882, in run
return_val = self.controller._dispatch()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 471, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 471, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 477, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/wo/cli/plugins/site_update.py”, line 138, in default
self.doupdatesite(pargs)
File “/usr/local/lib/python3.7/dist-packages/wo/cli/plugins/site_update.py”, line 639, in doupdatesite
acme_domains):
File “/usr/local/lib/python3.7/dist-packages/wo/core/acme.py”, line 189, in check_dns
server_ip = requests.get(‘https://v4.wordops.eu/’).text
File “/usr/local/lib/python3.7/dist-packages/requests/api.py”, line 76, in get
return request(‘get’, url, params=params, **kwargs)
File “/usr/local/lib/python3.7/dist-packages/requests/api.py”, line 61, in request
return session.request(method=method, url=url, **kwargs)
File “/usr/local/lib/python3.7/dist-packages/requests/sessions.py”, line 530, in request
resp = self.send(prep, **send_kwargs)
File “/usr/local/lib/python3.7/dist-packages/requests/sessions.py”, line 643, in send
r = adapter.send(request, **kwargs)
File “/usr/local/lib/python3.7/dist-packages/requests/adapters.py”, line 516, in send
raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPSConnectionPool(host=‘v4.wordops.eu’, port=443): Max retries exceeded with url: / (Caused by NewConnectionError(’<urllib3.connection.HTTPSConnection object at 0x7ff36ff7e4a8>: Failed to establish a new connection: [Errno 110] Connection timed out’))

Certo.
Já fez a integração do WordOps e CloudFlare para fazer a validação com DNS?

Não Gabriel eu não gerencio o Cloudflare desse cliente eu não tenho acesso ao cloudflare, só mesmo a esse site eles tem mais de 10 sites em subdominios, como devo proceder?

Recomendaria migrar para CloudFlare. É a melhor solução mais eficiente.
Mas pode tentar renovar ou instalar SSL com:
wo site update dominio.com --le --force

Ok primeiro vou fazer a integração entre o server
export CF_Key=“sua-key”
export CF_Email=“seu-email”

depois digo se deu certo!

Gabriel isso aqui deu certo, wo site update dominio.com --le --force mas mesmo assim meu site continua como não seguro, agora eu consigo visualizar ele o que antes não conseguia, acredito que agora seja apenas corrigir as urls que tem http para https

As imagens estão quebradas os backgrounds também

https://curso.felipelorenzo.com.br

Acessei o site e me parece tudo OK.
Imagens e background OK.